#!/bin/sh
echo 'name: http-date
version: 0.0.4
id: http-date-0.0.4-1da1f7af7d270b1921bf514935313358

license: BSD3
copyright:
maintainer: Kazu Yamamoto <kazu@iij.ad.jp>
stability:
homepage:
package-url:
synopsis: HTTP Date parser/formatter
description: Fast parser and formatter for HTTP Date
category: Network, Web
author: Kazu Yamamoto <kazu@iij.ad.jp>
exposed: True
exposed-modules: Network.HTTP.Date
hidden-modules: Network.HTTP.Date.Converter
                Network.HTTP.Date.Formatter Network.HTTP.Date.Types
                Network.HTTP.Date.Parser
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/http-date-0.0.4
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/http-date-0.0.4
              /usr/local/lib
hs-libraries: HShttp-date-0.0.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.1-3b78425c10ff2dad7acf7e8c8ae014c3
         attoparsec-0.10.4.0-d9fd97cfc1a1748b3cde35adf7fd233b
         base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/http-date-0.0.4/html/http-date.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/http-date-0.0.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
